<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.target.iterator/1">
    <module_version install_time="1276184364757" last="true" origin="installer" specification_version="1.2.1">
        <file crc="719613448" name="config/Modules/org-netbeans-modules-target-iterator.xml"/>
        <file crc="3580605342" name="modules/org-netbeans-modules-target-iterator.jar"/>
    </module_version>
</module>
